Insert-php WordPress Plugin

Insert-php Plugin Vulnerabilities

2019-08-02 Woody Ad Snippets <= 2.2.4 - Multiple Issues fixed in version 2.2.5